## LassoIdWsf2PsTestMembershipResponse LassoIdWsf2PsTestMembershipResponse — <ps:TestMembershipResponse> |

## Functions

LassoIdWsf2PsTestMembershipResponse * | lasso_idwsf2_ps_test_membership_response_new ()

## Types and Values

struct | LassoIdWsf2PsTestMembershipResponse

## Description

Figure 231. Schema fragment for ps:TestMembershipResponse

    <xs:complexType name="TestMembershipResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element name="Result" type="ResultType" minOccurs="0"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_test_membership_response_new ()

    LassoIdWsf2PsTestMembershipResponse *
    lasso_idwsf2_ps_test_membership_response_new
                                   (void);

Creates a new LassoIdWsf2PsTestMembershipResponse object.

#### Returns

a newly created LassoIdWsf2PsTestMembershipResponse object

## Types and Values

### struct LassoIdWsf2PsTestMembershipResponse

    struct LassoIdWsf2PsTestMembershipResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	/* XXX */ void *Result;
    };